/*   
Theme Name: Divi Child Theme
Theme URI: 
Description: Use this theme to start your Divi Child Theme development.
Author: Conny Schumacher
Author URI: http://linex.lu/
Template: Divi
Version: 1.0.0.
*/

@import url('../Divi/style.css');

form input, form textarea, .et_pb_login_form{
width: 100%;
}

.et_pb_login_form{
padding-left: 0 !important;
}

.et_pb_newsletter_description{
display: none;
}

input.et_pb_button:hover { padding: 0.3em 1em !important; border: 2px solid !important; }
.et_pb_divider_1:before{ border-top-color: #029dd3;}
.et_pb_divider_2:before{ border-top-color: #ff7c3e;}
.et_pb_button { margin-bottom: 10px; }
.print_view_button{ color: #2ea3f2; }
.print_view_button:hover { background: rgba(0, 0, 0, 0.05)!important;}
input.form, .wpcf7-form-control, .wpcf7-submit{
	width: 100%;
	padding: 6px !important;
	border: 2px solid #666;
	-webkit-border-radius: 3px !important;
	-moz-border-radius: 3px !important;
	border-radius: 3px !important;
	color: #666;
	background-color: #fff;
	font-size: 14px;
	font-size: 16px;
	font-weight: 400;
}
input.form:focus{
	border: 2px solid #2ea3f2;
}
.entry-content tr td{
padding: 6px 6px !important;
}
.et_pb_promo_button:hover, .et_pb_button:hover{
cursor: pointer;
}

.wpcf7-form-control.g-recaptcha.wpcf7-recaptcha{
 border: none !important;
}